/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Zen+Old+Mincho:wght@400;500;600;700&display=swap');

/*-----------------------------*/

body {
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;
	/*word-break: keep-all;
	line-break: strict;
	word-wrap: break-word;
	overflow-wrap: break-word;
	font-feature-settings: "palt";*/
}

a:hover {
	opacity: 0.8;
}

a {
	transition: opacity 0.3s ease-out;
}

img {
	max-width: 100%;
	width: auto;
	height: auto;
}

.posiRe01 {
	position: relative;
}

/*----------------------------------*/

.alc {
	text-align: center;
}

.weightM {
	font-weight: 500;
}
.weightSB {
	font-weight: 600;
}
.weightB {
	font-weight: bold;
}

.mb-5 {margin-bottom: 5px;}
.mb-10 {margin-bottom: 10px;}
.mb-15 {margin-bottom: 15px;}
.mb-20 {margin-bottom: 20px;}
.mb-30 {margin-bottom: 30px;}
.mb-40 {margin-bottom: 40px;}
.mb-50 {margin-bottom: 50px;}
.mb-60 {margin-bottom: 60px;}
.mb-70 {margin-bottom: 70px;}
.mb-80 {margin-bottom: 80px;}
.mb-90 {margin-bottom: 90px;}
.mb-100 {margin-bottom: 100px;}
.mb-110 {margin-bottom: 110px;}
.mb-120 {margin-bottom: 120px;}
.mb-130 {margin-bottom: 130px;}
.mb-140 {margin-bottom: 140px;}
.mb-150 {margin-bottom: 150px;}
.mb-160 {margin-bottom: 160px;}
.mb-170 {margin-bottom: 170px;}
.mb-180 {margin-bottom: 180px;}
.mb-190 {margin-bottom: 190px;}
.mb-200 {margin-bottom: 200px;}
.mb-250 {margin-bottom: 250px;}
.mb-270 {margin-bottom: 270px;}
.mb-280 {margin-bottom: 280px;}
.mb-300 {margin-bottom: 300px;}
.mb-360 {margin-bottom: 360px;}
.mb-390 {margin-bottom: 390px;}
.mb-410 {margin-bottom: 410px;}

.mt-80 {
	margin-top: 80px;
}

@media (max-width: 750px) {
	.mb-5 {margin-bottom: 0.66vw;}
	.mb-10 {margin-bottom: 1.33vw;}
	.mb-15 {margin-bottom: 2.0vw;}
    .mb-20 {margin-bottom: 2.67vw;}
    .mb-30 {margin-bottom: 4vw;}
    .mb-40 {margin-bottom: 5.33vw;}
    .mb-50 {margin-bottom: 6.67vw;}
    .mb-60 {margin-bottom: 8vw;}
    .mb-70 {margin-bottom: 9.33vw;}
    .mb-80 {margin-bottom: 10.67vw;}
    .mb-90 {margin-bottom: 12vw;}
    .mb-100 {margin-bottom: 13.33vw;}
    .mb-110 {margin-bottom: 14.67vw;}
    .mb-120 {margin-bottom: 16vw;}
    .mb-130 {margin-bottom: 17.33vw;}
    .mb-140 {margin-bottom: 18.67vw;}
    .mb-150 {margin-bottom: 20vw;}
    .mb-160 {margin-bottom: 21.33vw;}
    .mb-170 {margin-bottom: 22.67vw;}
    .mb-180 {margin-bottom: 24vw;}
    .mb-190 {margin-bottom: 25.33vw;}
    .mb-200 {margin-bottom: 26.67vw;}
	.mb-250 {margin-bottom: 33.34vw;}
	.mb-270 {margin-bottom: 36vw;}
	.mb-280 {margin-bottom: 37.34vw;}
	.mb-300 {margin-bottom: 40vw;}
	.mb-360 {margin-bottom: 48vw;}
	.mb-390 {margin-bottom: 52vw;}
	.mb-410 {margin-bottom: 54.67vw;}
.mt-80 {margin-top: 10.67vw;}
}


/* -----------------------------------------
contents
-----------------------------------------*/

#container {
	font-family: "Noto Sans JP", serif;
	margin: auto;
	width: 100%;
	max-width: 750px;
	overflow: hidden;
	color: #121212;
	/*background-color: #ededdf;*/
	position: relative;
}

.fontZenOldMincho {
	font-family: "Zen Old Mincho", serif;
}

.pagetopBtn01 {
	width: 84px;
	position: fixed;
	right: 10px;
	bottom: 80px;
}

/*----------------------------
	2026/03/17
-----------------------------*/

a:link {	color: #121212;	text-decoration: none;}
a:visited {	color: #121212;	text-decoration: none;}
a:hover {	color:#121212;	text-decoration: none;}
a:active {	color:#121212;	text-decoration: none;}

/*-------------------------*/


.headerBlock01 {
	display: flex;
	align-items: center;
	box-sizing: border-box;
	padding: 20px 20px 10px;
	height: 150px;
	max-width: 750px;
	margin: auto;
}
.headerLogo01 {
	width: 264px;
	display: flex;
	column-gap: 10px;
}

/*------------------------*/

#nav{
	position: absolute;
	/*top: 0;*/
	/*right: 60px;*/
	z-index: 9;
}
#nav ul{
	display: flex;
}
#nav ul li a{
	display: flex;
	align-items: center;
	box-sizing: border-box;
	width: 320px;
	height: 56px;
	padding: 0 20px 0 30px;
	position: relative;
	transition: ease .3s;
	outline: none;
	font-size: 16px;
	line-height: 1.0em;
}
#nav ul li a:hover{
	background-color: #f7f8f9;
}

#nav ul li a.current{
	background-color: #f7f8f9;
}

.hamburger{
	display: none;
}

.header_wrap{
	height: auto;
	background: none;
	width: 100%;
	position: static;
	z-index: 1;
}
#nav{
	position: fixed;
	top: 120px;
	right: 50%;
	margin-right: -318px;
	/*right: 60px;*/
	background: #fff;
	border-radius: 12px;
	box-shadow: 4px 4px 5px rgba(0,0,0,.05), 11px 11px 20px rgba(0,0,0,.05);
	overflow: hidden;
	pointer-events: none;
	opacity: 0;
  transition-duration: 0.5s;
}
.header_wrap.active #nav{
	opacity: 1;
  transition-duration: 0.5s;
	pointer-events: auto;
}
#nav ul{
	display: block;
	padding: 12px 0;
}

#nav ul li + li{
	border-top: 1px solid #e7e8ea;
}
.hamburger{
	display: block;
	position: fixed;
	top: 56px;
	right: 50%;
	margin-right: -318px;
	/*right: 60px;*/
	width: 48px;
	height: 48px;
	cursor: pointer;
	z-index: 10;
}
.hamburger span {
	position: absolute;
	background-color: #333;
	height: 3px;
	width: 100%;
	transition: all 0.4s ease-in-out;
}
.hamburger span:nth-of-type(1) {
	top: 16px;
}
.hamburger span:nth-of-type(2) {
	top: 32px;
}
.hamburger.active span:nth-of-type(1) {
	transform: rotate(45deg);
	top: 28px;
}
.hamburger.active span:nth-of-type(2) {
	transform: rotate(-45deg);
	top: 28px;
}

/*-----------------------*/

.footerBlock01 {
	background-color: #000000;
	height: 42px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
}
.footerBlock01 .copy01 {
	color: #ffffff;
	font-size: 10px;
	line-height: 1.2em;
}

/*----------------------*/

.mainBlock01 {
	background-image: url("../img/main_bg01.webp");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% 100%;
	padding: 250px 50px 130px;
	text-align: center;
}
.mainH201 img {
	width: 517px;
	height: auto;
}
.text28_20_n {
	font-size: 28px;
	line-height: 2.0em;
}

/*--------------------*/

.ancNaviBlock01 {
	display: flex;
	flex-wrap: wrap;
}
.ancNaviBlock01 li {
	width: 50%;
}
.ancNaviBlock01 li a {
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	background-image: url("../img/anc_btn_bg01.webp");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% 100%;
	width: 100%;
	height: 122px;
	font-size: 28px;
	line-height: 1.4em;
}

/*-----------------------*/

.contPd_0_50 {
	padding-left: 50px;
	padding-right: 50px;
}

.contBlock01 {
	padding: 110px 50px 0px;
}
.contH301 {
	font-size: 44px;
	line-height: 1.55em;
	text-align: center;
	margin-bottom: 48px;
}
.text31_15_n {
	font-size: 31px;
	line-height: 1.5em;
}

.contLine01 {
	height: 3px;
	background-color: #e7e8ea;
	margin-top: 110px;
}

/*-----------------------*/

.acCont01 {
	display: none;
}

.tokutenAcWrap01 {
	display: flex;
	flex-wrap: wrap;
	gap: 2px 0px;
}
.tokutenAcWrap01 > div {
	width: 100%;
}

.tokutenAcWrap01 .ac {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% 100%;
	display: flex;
	align-items: center;
	box-sizing: border-box;
	padding: 10px 80px 10px 44px;
	/*width: 100%;*/
	height: 120px;
	color: #ffffff;
	font-size: 31px;
	line-height: 1.4em;
	font-weight: 600;
	cursor: pointer;
	position: relative;
}
.tokutenAcWrap01 .ac::after {
	content: "";
	background-image: url("../img/ac_plus01.webp");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% 100%;
	width: 31px;
	height: 31px;
	position: absolute;
	right: 50px;
	top: 50%;
	transform: translateY(-50%);
}
.tokutenAcWrap01 .ac.open::after {
	background-image: url("../img/ac_minus01.webp");
}

.acContIn {
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% auto;
	padding: 50px 50px 70px;
}
.text44_13_n {
	font-size: 44px;
	line-height: 1.3em;
}
.text23_14_n {
	font-size: 23px;
	line-height: 1.4em;
}
.text38_12_n {
	font-size: 38px;
	line-height: 1.2em;
}

.acContFlex01 {
	display: flex;
	flex-wrap: wrap;
	gap: 20px 0px;
}
.acContFlex01 li {
	box-sizing: border-box;
	width: 100%;
	display: flex;
	align-items: center;
	border: 2px solid #e7e8ea;
	border-radius: 14px;
}
.acContFlex01 li .box01 {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 120px;
	height: 120px;
	border-right: 2px solid #e7e8ea;
}
.acContFlex01 li .box01 img {
	width: 80px;
	height: auto;
}

.acContFlex01 li .box02 {
	padding-left: 48px;
}
.text28_14_n {
	font-size: 28px;
	line-height: 1.4em;
}

.tokutenAcWrap01 .ac06 .ac {
	color: #121212;
}
.tokutenAcWrap01 .ac06 .ac::after {
	background-image: url("../img/ac_plus02.webp");
}
.tokutenAcWrap01 .ac06 .ac.open::after {
	background-image: url("../img/ac_minus02.webp");
}

/*--------------------*/

.ac01 .acContIn {
	background-image: url("../img/stage_bg01.webp");
}
.tokutenAcWrap01 .ac01 .ac {
	background-image: url("../img/ac_btn_bg01.webp");
}

.ac02 .acContIn {
	background-image: url("../img/stage_bg02.webp");
}
.tokutenAcWrap01 .ac02 .ac {
	background-image: url("../img/ac_btn_bg02.webp");
}

.ac03 .acContIn {
	background-image: url("../img/stage_bg03.webp");
}
.tokutenAcWrap01 .ac03 .ac {
	background-image: url("../img/ac_btn_bg03.webp");
}

.ac04 .acContIn {
	background-image: url("../img/stage_bg04.webp");
}
.tokutenAcWrap01 .ac04 .ac {
	background-image: url("../img/ac_btn_bg04.webp");
}

.ac05 .acContIn {
	background-image: url("../img/stage_bg05.webp");
}
.tokutenAcWrap01 .ac05 .ac {
	background-image: url("../img/ac_btn_bg05.webp");
}

.ac06 .acContIn {
	background-image: url("../img/stage_bg06.webp");
}
.tokutenAcWrap01 .ac06 .ac {
	background-image: url("../img/ac_btn_bg06.webp");
}

/*--------------------*/

.methodAcWrap01 {
	display: flex;
	flex-wrap: wrap;
	gap: 20px 0px;
}
.methodAcWrap01 > div {
	width: 100%;
}

.methodAcWrap01 .ac {
	background-image: url("../img/ac_btn_bg10.webp");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% 100%;
	width: 100%;
	height: 221px;
	display: flex;
	align-items: center;
	box-sizing: border-box;
	padding: 10px 80px 10px 40px;
	border-radius: 14px;
	position: relative;
	cursor: pointer;
}
.methodAcWrap01 .ac::after {
	content: "";
	background-image: url("../img/ac_plus02.webp");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% 100%;
	width: 31px;
	height: 31px;
	position: absolute;
	right: 48px;
	top: 50%;
	transform: translateY(-50%);
}
.methodAcWrap01 .ac.open::after {
	background-image: url("../img/ac_minus02.webp");
}
.acContIn02 {
	padding: 32px 0px 100px;
}

.methodImg02 img {
	width: 384px;
	height: auto;
}
.methodImg03 img {
	width: 473px;
	height: auto;
}

.methodAcDl01 {}
.methodAcDl01 dt {
	border: 3px solid #e7e8ea;
	border-radius: 14px;
	padding: 8px 15px;
}
.methodAcUl01 {}
.methodAcUl01 li {
	font-size: 31px;
	line-height: 1.35em;
	text-indent: -1em;
	padding-left: 1em;
	margin-bottom: 25px;
}

.textLink01 {
	font-size: 31px;
	line-height: 1.4em;
	font-weight: bold;
}
.textLink01 a:link {	color: #504b98;	text-decoration: none;}
.textLink01 a:visited {	color: #504b98;	text-decoration: none;}
.textLink01 a:hover {	color:#504b98;	text-decoration: underline;}
.textLink01 a:active {	color:#504b98;	text-decoration: none;}

.contBtn01 {}
.contBtn01 a {
	display: flex;
	align-items: center;
	box-sizing: border-box;
	padding: 10px 50px 10px 30px;
	height: 100px;
	background-image: url("../img/ac_btn_bg10.webp");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% 100%;
	font-size: 29px;
	line-height: 1.5em;
	font-weight: 500;
	border-radius: 14px;
	position: relative;
}
.contBtn01 a::after {
	content: "";
	background-image: url("../img/cont_btn_ar01.webp");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% 100%;
	width: 12px;
	height: 28px;
	position: absolute;
	right: 27px;
	top: 50%;
	transform: translateY(-50%);
}

/*-----------------------*/

.bottomBlock01 {
	padding: 115px 50px 120px;
}
.bottomFlex01 {
	display: flex;
	justify-content: space-between;
	padding-bottom: 17px;
	margin-bottom: 20px;
	border-bottom: 3px solid #e7e8ea;
}
.bottomFlex01 .bBox01 {
	width: 285px;
}
.bottomFlex01 .bBox02 {
	width: 353px;
}

.mt_0 {
	margin-top: 0px !important;
}





@media (max-width: 750px) {

	.pagetopBtn01 {
		width: 11.2vw;
		position: fixed;
		right: 1.33vw;
		bottom: 10.66vw;
	}

	/*----------------------------
		2026/03/17
	-----------------------------*/

	.headerBlock01 {
		padding: 2.66vw 2.66vw 1.33vw;
		height: 20vw;
	}
	.headerLogo01 {
		width: 35.2vw;
	}

	/*------------------------*/

	#nav ul li a{
		width: 74.66vw;
		height: 12vw;
		padding: 0 2.66vw 0 4vw;
		font-size: 4.13vw;
	}

	#nav{
		top: 16vw;
		margin-right: -42.4vw;
	}
	.hamburger{
		top: 7.46vw;
		margin-right: -42.4vw;
		width: 6.4vw;
		height: 6.4vw;
	}
	.hamburger span {
		height: 2px;
	}
	.hamburger span:nth-of-type(1) {
		top: 2.13vw;
	}
	.hamburger span:nth-of-type(2) {
		top: 4.26vw;
	}
	.hamburger.active span:nth-of-type(1) {
		top: 3.73vw;
	}
	.hamburger.active span:nth-of-type(2) {
		top: 3.73vw;
	}

	/*----------------------*/

	.mainBlock01 {
		padding: 33.33vw 6.66vw 17.33vw;
	}
	.mainH201 img {
		width: 68.93vw;
	}
	.text28_20_n {
		font-size: 3.73vw;
	}

	/*--------------------*/

	.ancNaviBlock01 li a {
		height: 16.26vw;
		font-size: 3.73vw;
	}

	/*-----------------------*/

	.contPd_0_50 {
		padding-left: 6.66vw;
		padding-right: 6.66vw;
	}

	.contBlock01 {
		padding: 14.66vw 6.66vw 0px;
	}
	.contH301 {
		font-size: 5.86vw;
		margin-bottom: 6.4vw;
	}
	.text31_15_n {
		font-size: 4.13vw;
	}

	.contLine01 {
		height: 0.4vw;
		margin-top: 14.66vw;
	}

	/*-----------------------*/

	.tokutenAcWrap01 {
		gap: 0.26vw 0px;
	}

	.tokutenAcWrap01 .ac {
		padding: 1.33vw 10.66vw 1.33vw 5.86vw;
		height: 16vw;
		font-size: 4.13vw;
	}
	.tokutenAcWrap01 .ac::after {
		width: 4.13vw;
		height: 4.13vw;
		right: 6.66vw;
	}

	.acContIn {
		padding: 6.66vw 6.66vw 9.33vw;
	}
	.text44_13_n {
		font-size: 5.86vw;
	}
	.text23_14_n {
		font-size: 3.06vw;
	}
	.text38_12_n {
		font-size: 5.06vw;
	}

	.acContFlex01 {
		gap: 2.66vw 0px;
	}
	.acContFlex01 li {
		border: 0.26vw solid #e7e8ea;
		border-radius: 1.86vw;
	}
	.acContFlex01 li .box01 {
		width: 16vw;
		height: 16vw;
		border-right: 0.26vw solid #e7e8ea;
	}
	.acContFlex01 li .box01 img {
		width: 10.66vw;
	}

	.acContFlex01 li .box02 {
		padding-left: 6.4vw;
	}
	.text28_14_n {
		font-size: 3.73vw;
	}

	/*--------------------*/

	.methodAcWrap01 {
		gap: 2.66vw 0px;
	}

	.methodAcWrap01 .ac {
		height: 29.46vw;
		padding: 1.33vw 10.66vw 1.33vw 5.33vw;
		border-radius: 1.86vw;
	}
	.methodAcWrap01 .ac::after {
		width: 4.13vw;
		height: 4.13vw;
		right: 6.4vw;
	}
	.acContIn02 {
		padding: 4.26vw 0px 13.33vw;
	}

	.methodImg02 img {
		width: 51.2vw;
	}
	.methodImg03 img {
		width: 63.06vw;
	}

	.methodAcDl01 dt {
		border: 0.4vw solid #e7e8ea;
		border-radius: 1.86vw;
		padding: 1.06vw 2vw;
	}
	.methodAcUl01 li {
		font-size: 4.13vw;
		margin-bottom: 3.33vw;
	}

	.textLink01 {
		font-size: 4.13vw;
	}

	.contBtn01 a {
		padding: 1.33vw 6.66vw 1.33vw 4vw;
		height: 13.33vw;
		font-size: 3.86vw;
		border-radius: 1.86vw;
	}
	.contBtn01 a::after {
		width: 1.6vw;
		height: 3.73vw;
		right: 3.6vw;
	}

	/*-----------------------*/

	.bottomBlock01 {
		padding: 15.33vw 6.66vw 16vw;
	}
	.bottomFlex01 {
		padding-bottom: 2.26vw;
		margin-bottom: 2.66vw;
		border-bottom: 0.4vw solid #e7e8ea;
	}
	.bottomFlex01 .bBox01 {
		width: 38vw;
	}
	.bottomFlex01 .bBox02 {
		width: 47.06vw;
	}

	.mt_0 {
		margin-top: 0px;
	}


}

.link2 {
	color: #504b98!important;
	text-decoration: underline!important;
}
/**/


